## Name

![Icon](/res/icons/16x16/app-breakout.png) Breakout

[Open](file:///bin/Breakout)

## Synopsis

```**sh
$ Breakout
```

## Description

Breakout is an arcade game from 1976 where the goal is to remove all blocks by hitting them with a ball bouncing it of a pad.

The pad can be moved by either using the mouse or the left and right arrow keys.
